.carousel {
    border: 1px solid #bababa;
    border-radius: 10px;
    background-color: ghostwhite;
    float: left;
    padding-left: 10px;
    position: relative;
    visibility: hidden;
    left: -5000px;
}
.basic2.carousel>ul>li>img {
    width: 150px;
    height: 118px;
    vertical-align:middle;
    margin: 10px 10px 10px 0;
    border-radius: 5px;
}

a.prev, a.next {
    display: block;
    width: 26px;
    height: 30px;
    line-height: 1;
    background-color: #333333;
    color: ghostwhite;
    text-decoration: none;
    font-family: Arial, sans-serif;
    font-size: 25px;
    border-radius: 8px;
    float: left;
}
a.prev {
    margin: 50px -5px 0 0; text-indent: 7px;
}
a.next {
    margin: 50px 0 0 -5px; text-indent: 10px;
}
a.prev:hover, a.next:hover {
    background-color: #666666;
}

/*
     FILE ARCHIVED ON 20:53:41 Oct 24, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:05:07 Feb 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.501
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.007
  esindex: 0.009
  cdx.remote: 22.124
  LoadShardBlock: 244.019 (3)
  PetaboxLoader3.datanode: 307.997 (5)
  load_resource: 70.839
  loaddict: 39.338
*/